Package org.lwjgl.opengles

# Class NVSystemTime

java.lang.Object
org.lwjgl.opengles.NVSystemTime

public final class NVSystemTime extends Object

## Method Summary

Modifier and Type
Method
Description
`static long`
`glGetSystemTimeFrequencyNV()`
`static long`
`glGetSystemTimeNV()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glGetSystemTimeFrequencyNV

public static long glGetSystemTimeFrequencyNV()

### glGetSystemTimeNV

public static long glGetSystemTimeNV()